@scalar/api-reference 1.1.2 → 1.1.4

This diff represents the content of publicly available package versions that have been released to one of the supported registries. The information contained in this diff is provided for informational purposes only and reflects changes between package versions as they appear in their respective public registries.
package/CHANGELOG.md CHANGED
@@ -1,5 +1,26 @@
1
1
  # @scalar/api-reference
2
2
 
3
+ ## 1.1.4
4
+
5
+ ### Patch Changes
6
+
7
+ - 752dcf3: feat: add support for models with top level anyOf, allOf, oneOf …
8
+ - Updated dependencies [a1575f2]
9
+ - @scalar/swagger-parser@0.5.9
10
+
11
+ ## 1.1.3
12
+
13
+ ### Patch Changes
14
+
15
+ - 75df2d2: feat: use bearer auth as the fallback for http auth
16
+ - c97e8e6: chore: add form tag to auth credentials
17
+ - 52c20e5: style: no text transform for model names
18
+ - b1fe23c: feat: add support for oneOf in response schemas
19
+ feat: add support for allOf in response schemas
20
+ - 1208a7f: feat: add support for Swagger 2.0 host and schemes configuration
21
+ - Updated dependencies [3d6027c]
22
+ - @scalar/swagger-parser@0.5.8
23
+
3
24
  ## 1.1.2
4
25
 
5
26
  ### Patch Changes
package/README.md CHANGED
@@ -2,6 +2,7 @@
2
2
 
3
3
  [![Version](https://img.shields.io/npm/v/%40scalar/api-reference)](https://www.npmjs.com/package/@scalar/api-reference)
4
4
  [![Downloads](https://img.shields.io/npm/dm/%40scalar/api-reference)](https://www.npmjs.com/package/@scalar/api-reference)
5
+ [![Hits on jsdelivr](https://img.shields.io/jsdelivr/npm/hm/%40scalar%2Fapi-reference)](https://www.jsdelivr.com/package/npm/@scalar/api-reference)
5
6
  [![License](https://img.shields.io/npm/l/%40scalar%2Fapi-reference)](https://www.npmjs.com/package/@scalar/api-reference)
6
7
  [![Discord](https://img.shields.io/discord/1135330207960678410?style=flat&color=5865F2)](https://discord.gg/8HeZcRGPFS)
7
8